EETOP 创芯网论坛 (原名:电子顶级开发网)

便捷登录,只需一步

找回密码

  登录   注册  

快捷导航
搜帖子
EETOP创芯大讲堂畅销课程原价购买赠信元
查看: 125|回复: 0

[求助] ISE是否不支持VCS2016版本?

[复制链接]
发表于 2020-7-29 20:38:29 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册

x
       RT. 想用VCS 2016编译ISE14.7的IP库,使用compxlib工具,无法正确找到VCS,但是用VIVADO就可以正确的找到VCS,不知道是什么原因?
       难道是因为VCS的版本和ISE14.7不匹配吗?那这样的话,要怎么用VCS对ISE的IP Core进行仿真呢?

您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

关闭

小黑屋| 关于我们| 联系我们| 在线咨询 |  EETOP 创芯网 ( 京ICP备:10050787号 京公网安备:11010502037710 )

GMT+8, 2020-8-10 01:25 , Processed in 0.058700 second(s), 8 queries , Gzip On, Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表